Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 01:48:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
I have an order #8172017141 which should be delivered yesterday but unfortunately nothing received. I 've called customer service and he apologised for the inconvenience anfd assured that delivery will be today. Also, today nothing received and no body called. Honestly, I don' t want to call customer service coz I don't wantvto hear the same apology fir the same mistake. Sorry to say that  lost my trust and I want to cancel the order. Please advise how to cancel. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431011